dataset:
  name: "Jumlah Total Puskesmas"
  slug: "jumlah-total-puskesmas"
  description: null
  topic: "Kesehatan"
  instansi: null
  tags:
  metadata:
columns:
rows:
exported_at: "2026-08-22T13:18:41+00:00"